Storyden
Accounts

Account Get Avatar

Get an avatar for the specified account.

GET
/accounts/{account_handle}/avatar

Get an avatar for the specified account.

Authorization

cookiestoryden-session<token>

Path Parameters

account_handle*string

Account handle.

Query Parameters

variant?string

Image preset. Missing variants are queued and return the best available image with revalidation. Other file types return their original bytes.

Value in"original""s""m""l""thumb_s""thumb_m""thumb_l"

Response Body

OK

response?file*/*
Formatbinary
Example Request
curl -X GET 'https://example.com/api/accounts/southclaws/avatar'
Example Response
"string"